settings:
  layouts_enable: 1
  enable_extensions: 1
  enable_responsive_menus: 1
  enable_images: 1
  enable_touch_icons: 1
  enable_fonts: 1
  enable_titles: 1
  enable_libraries: 1
  enable_mobile_blocks: 1
  enable_slideshows: 1
  enable_shortcodes: 1
  enable_custom_css: 1
  enable_markup_overrides: 1
  enable_devel: 0
  enable_legacy_browsers: 0
  skip_link_target: block-atstandard-content
  suggestions:
    page: page
  layout_method: 0
  max_width_enable: 0
  max_width_value: '75'
  max_width_unit: em
  breakpoint_group_layout: at_core.simple
  page_wide_leaderboard: ''
  page_wide_header: twocol-6-6
  page_wide_navbar: ''
  page_wide_highlighted: ''
  page_wide_features: threecol-source-ordered-2-8-2
  page_wide_content_prefix: ''
  page_wide_main: threecol-source-ordered-3-6-3
  page_wide_content_suffix: ''
  page_wide_subfeatures: fourcol-3-3-3-3
  page_wide_footer: ''
  page_tablet_leaderboard: ''
  page_tablet_header: ''
  page_tablet_navbar: ''
  page_tablet_highlighted: ''
  page_tablet_features: threecol-split-row-12--6-6
  page_tablet_content_prefix: ''
  page_tablet_main: threecol-split-row-12--6-6
  page_tablet_content_suffix: ''
  page_tablet_subfeatures: fourcol-split-row-6-6--6-6
  page_tablet_footer: ''
  page_mobile_leaderboard: ''
  page_mobile_header: ''
  page_mobile_navbar: ''
  page_mobile_highlighted: ''
  page_mobile_features: ''
  page_mobile_content_prefix: ''
  page_mobile_main: ''
  page_mobile_content_suffix: ''
  page_mobile_subfeatures: ''
  page_mobile_footer: ''
  page_wide_leaderboard_weight: '1'
  page_tablet_leaderboard_weight: '1'
  page_mobile_leaderboard_weight: '1'
  page_wide_header_weight: '2'
  page_tablet_header_weight: '2'
  page_mobile_header_weight: '2'
  page_wide_navbar_weight: '3'
  page_tablet_navbar_weight: '3'
  page_mobile_navbar_weight: '3'
  page_wide_highlighted_weight: '4'
  page_tablet_highlighted_weight: '4'
  page_mobile_highlighted_weight: '4'
  page_wide_features_weight: '5'
  page_tablet_features_weight: '5'
  page_mobile_features_weight: '5'
  page_wide_content_prefix_weight: '6'
  page_tablet_content_prefix_weight: '6'
  page_mobile_content_prefix_weight: '6'
  page_wide_main_weight: '7'
  page_tablet_main_weight: '7'
  page_mobile_main_weight: '7'
  page_wide_content_suffix_weight: '8'
  page_tablet_content_suffix_weight: '8'
  page_mobile_content_suffix_weight: '8'
  page_wide_subfeatures_weight: '9'
  page_tablet_subfeatures_weight: '9'
  page_mobile_subfeatures_weight: '9'
  page_wide_footer_weight: '10'
  page_tablet_footer_weight: '10'
  page_mobile_footer_weight: '10'
  page_mobile_leaderboard_hide: 0
  page_wide_leaderboard_hide: 0
  page_tablet_leaderboard_hide: 0
  page_wide_header_hide: 0
  page_tablet_header_hide: 0
  page_mobile_header_hide: 0
  page_wide_navbar_hide: 0
  page_tablet_navbar_hide: 0
  page_mobile_navbar_hide: 0
  page_wide_highlighted_hide: 0
  page_tablet_highlighted_hide: 0
  page_mobile_highlighted_hide: 0
  page_wide_features_hide: 0
  page_tablet_features_hide: 0
  page_mobile_features_hide: 0
  page_wide_content_prefix_hide: 0
  page_tablet_content_prefix_hide: 0
  page_mobile_content_prefix_hide: 0
  page_wide_main_hide: 0
  page_tablet_main_hide: 0
  page_mobile_main_hide: 0
  page_wide_content_suffix_hide: 0
  page_tablet_content_suffix_hide: 0
  page_mobile_content_suffix_hide: 0
  page_wide_subfeatures_hide: 0
  page_tablet_subfeatures_hide: 0
  page_mobile_subfeatures_hide: 0
  page_wide_footer_hide: 0
  page_tablet_footer_hide: 0
  page_mobile_footer_hide: 0
  enable_backups: 0
  responsive_menu_block: atstandard_main_menu
  responsive_menu_default_style: slidedown
  responsive_menu_responsive_style: dropmenu
  responsive_menu_breakpoint_group: at_core.simple
  responsive_menu_breakpoint: 'all and (min-width: 60.063em)'
  icon_path_default: images/touch-icons/Icon-60.png
  apple_touch_icon_path_iphone_retina: images/touch-icons/Icon-60-2x.png
  apple_touch_icon_path_ipad: images/touch-icons/Icon-76.png
  apple_touch_icon_path_ipad_retina: images/touch-icons/Icon-76-2x.png
  apple_touch_icon_path_ipad_retina_3x: images/touch-icons/Icon-60-3x.png
  apple_touch_icon_path_chrome_android: images/touch-icons/Icon-192x192.png
  apple_touch_icon_precomposed: 0
  generated_files_path: themes/atstandard/styles/css/generated
  extensions_form_open: 1
  layouts_form_open: 0
  breakpoint_group_images: at_core.simple
  image_alignment_article_wide_node_full: center
  image_alignment_article_tablet_node_full: center
  image_alignment_article_mobile_node_full: center
  image_alignment_page_wide_node_full: center
  image_alignment_page_tablet_node_full: center
  image_alignment_page_mobile_node_full: center
  image_alignment_article_wide_node_full_top: '4'
  image_alignment_article_wide_node_full_right: '0'
  image_alignment_article_wide_node_full_bottom: '16'
  image_alignment_article_wide_node_full_left: '0'
  image_alignment_article_tablet_node_full_top: '4'
  image_alignment_article_tablet_node_full_right: '0'
  image_alignment_article_tablet_node_full_bottom: '16'
  image_alignment_article_tablet_node_full_left: '0'
  image_alignment_article_mobile_node_full_top: '4'
  image_alignment_article_mobile_node_full_right: '0'
  image_alignment_article_mobile_node_full_bottom: '12'
  image_alignment_article_mobile_node_full_left: '0'
  image_alignment_page_wide_node_full_top: '4'
  image_alignment_page_wide_node_full_right: '0'
  image_alignment_page_wide_node_full_bottom: '16'
  image_alignment_page_wide_node_full_left: '0'
  image_alignment_page_tablet_node_full_top: '4'
  image_alignment_page_tablet_node_full_right: '0'
  image_alignment_page_tablet_node_full_bottom: '16'
  image_alignment_page_tablet_node_full_left: '0'
  image_alignment_page_mobile_node_full_top: '4'
  image_alignment_page_mobile_node_full_right: '0'
  image_alignment_page_mobile_node_full_bottom: '12'
  image_alignment_page_mobile_node_full_left: '0'
  image_alignment_article_wide_node_revision: null
  image_alignment_article_tablet_node_revision: null
  image_alignment_article_mobile_node_revision: null
  image_alignment_page_wide_node_revision: null
  image_alignment_page_tablet_node_revision: null
  image_alignment_page_mobile_node_revision: null
  image_alignment_article_wide_node_revision_top: '0'
  image_alignment_article_wide_node_revision_right: '0'
  image_alignment_article_wide_node_revision_bottom: '0'
  image_alignment_article_wide_node_revision_left: '0'
  image_alignment_article_tablet_node_revision_top: '0'
  image_alignment_article_tablet_node_revision_right: '0'
  image_alignment_article_tablet_node_revision_bottom: '0'
  image_alignment_article_tablet_node_revision_left: '0'
  image_alignment_article_mobile_node_revision_top: '0'
  image_alignment_article_mobile_node_revision_right: '0'
  image_alignment_article_mobile_node_revision_bottom: '0'
  image_alignment_article_mobile_node_revision_left: '0'
  image_alignment_page_wide_node_revision_top: '0'
  image_alignment_page_wide_node_revision_right: '0'
  image_alignment_page_wide_node_revision_bottom: '0'
  image_alignment_page_wide_node_revision_left: '0'
  image_alignment_page_tablet_node_revision_top: '0'
  image_alignment_page_tablet_node_revision_right: '0'
  image_alignment_page_tablet_node_revision_bottom: '0'
  image_alignment_page_tablet_node_revision_left: '0'
  image_alignment_page_mobile_node_revision_top: '0'
  image_alignment_page_mobile_node_revision_right: '0'
  image_alignment_page_mobile_node_revision_bottom: '0'
  image_alignment_page_mobile_node_revision_left: '0'
  image_alignment_article_wide_node_teaser: right
  image_alignment_article_tablet_node_teaser: right
  image_alignment_article_mobile_node_teaser: center
  image_alignment_page_wide_node_teaser: right
  image_alignment_page_tablet_node_teaser: right
  image_alignment_page_mobile_node_teaser: center
  image_alignment_article_wide_node_teaser_top: '4'
  image_alignment_article_wide_node_teaser_right: '0'
  image_alignment_article_wide_node_teaser_bottom: '8'
  image_alignment_article_wide_node_teaser_left: '16'
  image_alignment_article_tablet_node_teaser_top: '4'
  image_alignment_article_tablet_node_teaser_right: '0'
  image_alignment_article_tablet_node_teaser_bottom: '8'
  image_alignment_article_tablet_node_teaser_left: '16'
  image_alignment_article_mobile_node_teaser_top: '4'
  image_alignment_article_mobile_node_teaser_right: '0'
  image_alignment_article_mobile_node_teaser_bottom: '12'
  image_alignment_article_mobile_node_teaser_left: '0'
  image_alignment_page_wide_node_teaser_top: '4'
  image_alignment_page_wide_node_teaser_right: '0'
  image_alignment_page_wide_node_teaser_bottom: '8'
  image_alignment_page_wide_node_teaser_left: '16'
  image_alignment_page_tablet_node_teaser_top: '4'
  image_alignment_page_tablet_node_teaser_right: '0'
  image_alignment_page_tablet_node_teaser_bottom: '8'
  image_alignment_page_tablet_node_teaser_left: '16'
  image_alignment_page_mobile_node_teaser_top: '4'
  image_alignment_page_mobile_node_teaser_right: '0'
  image_alignment_page_mobile_node_teaser_bottom: '12'
  image_alignment_page_mobile_node_teaser_left: '0'
  image_alignment_comment_wide_comment_full: right
  image_alignment_comment_tablet_comment_full: center
  image_alignment_comment_mobile_comment_full: center
  image_alignment_comment_wide_comment_full_top: '4'
  image_alignment_comment_wide_comment_full_right: '0'
  image_alignment_comment_wide_comment_full_bottom: '8'
  image_alignment_comment_wide_comment_full_left: '16'
  image_alignment_comment_tablet_comment_full_top: '4'
  image_alignment_comment_tablet_comment_full_right: '0'
  image_alignment_comment_tablet_comment_full_bottom: '12'
  image_alignment_comment_tablet_comment_full_left: '0'
  image_alignment_comment_mobile_comment_full_top: '4'
  image_alignment_comment_mobile_comment_full_right: '0'
  image_alignment_comment_mobile_comment_full_bottom: '12'
  image_alignment_comment_mobile_comment_full_left: '0'
  image_alignment_basic_wide_block_content_full: none
  image_alignment_basic_tablet_block_content_full: none
  image_alignment_basic_mobile_block_content_full: none
  image_alignment_basic_wide_block_content_full_top: '0'
  image_alignment_basic_wide_block_content_full_right: '0'
  image_alignment_basic_wide_block_content_full_bottom: '0'
  image_alignment_basic_wide_block_content_full_left: '0'
  image_alignment_basic_tablet_block_content_full_top: '0'
  image_alignment_basic_tablet_block_content_full_right: '0'
  image_alignment_basic_tablet_block_content_full_bottom: '0'
  image_alignment_basic_tablet_block_content_full_left: '0'
  image_alignment_basic_mobile_block_content_full_top: '0'
  image_alignment_basic_mobile_block_content_full_right: '0'
  image_alignment_basic_mobile_block_content_full_bottom: '0'
  image_alignment_basic_mobile_block_content_full_left: '0'
  responsive_tables: 1
  breadcrumb_label: 0
  breadcrumb_home: 0
  breadcrumb_home_alone: 1
  breadcrumb_separator: ''
  breadcrumb_item_length: '32'
  search_block_hide_submit: 0
  search_block_placeholder_text: ''
  login_block_placeholder_labels: 0
  horizontal_login_block: 0
  login_block_remove_links: 0
  comments_hide_title: 0
  views_hide_feedicon: 0
  attribution_toggle: 1
  font_use_google_fonts: false
  font_use_typekit: false
  font_websafe: "Verdana, Geneva, sans-serif;\r\n\"Helvetica Neue\", Helvetica, Arial, sans-serif;\r\n\"Segoe UI\", Segoe, Geneva, Tahoma, sans-serif;\r\nImpact, \"Helvetica Inserat\", \"Arial Black\", sans-serif;\r\nGeorgia, Utopia, Palatino, \"Palatino Linotype\", serif;\r\n\"Times New Roman\", Times, serif;\r\n\"Courier New\", Courier, monospace;\r\nsans-serif;\r\nserif;"
  font_google: ''
  font_typekit: ''
  font_fallback: sans_serif
  font_line_height_multiplier_default: '1.5'
  font_line_height_multiplier_large: '1.125'
  font_base: none
  font_websafe_base: '0'
  font_size_base: ''
  font_smoothing_base: 0
  font_sitename: none
  font_websafe_sitename: '0'
  font_size_sitename: ''
  font_smoothing_sitename: 0
  font_siteslogan: none
  font_websafe_siteslogan: '0'
  font_size_siteslogan: ''
  font_smoothing_siteslogan: 0
  font_pagetitle: none
  font_websafe_pagetitle: '0'
  font_size_pagetitle: ''
  font_smoothing_pagetitle: 0
  font_nodetitle: none
  font_websafe_nodetitle: '0'
  font_size_nodetitle: ''
  font_smoothing_nodetitle: 0
  font_nodetitle_teaser: none
  font_websafe_nodetitle_teaser: '0'
  font_size_nodetitle_teaser: ''
  font_smoothing_nodetitle_teaser: 0
  font_commenttitle: none
  font_websafe_commenttitle: '0'
  font_size_commenttitle: ''
  font_smoothing_commenttitle: 0
  font_blocktitle: none
  font_websafe_blocktitle: '0'
  font_size_blocktitle: ''
  font_smoothing_blocktitle: 0
  font_links: none
  font_websafe_links: '0'
  font_size_links: ''
  font_smoothing_links: 0
  font_menus: none
  font_websafe_menus: '0'
  font_size_menus: ''
  font_smoothing_menus: 0
  font_responsivemenu: none
  font_websafe_responsivemenu: '0'
  font_size_responsivemenu: ''
  font_smoothing_responsivemenu: 0
  font_responsivemenu_toggle: none
  font_websafe_responsivemenu_toggle: '0'
  font_size_responsivemenu_toggle: ''
  font_smoothing_responsivemenu_toggle: 0
  font_buttons: none
  font_websafe_buttons: '0'
  font_size_buttons: ''
  font_smoothing_buttons: 0
  font_breadcrumbs: none
  font_websafe_breadcrumbs: '0'
  font_google_breadcrumbs: ''
  font_size_breadcrumbs: ''
  font_smoothing_breadcrumbs: 0
  font_tabs: none
  font_websafe_tabs: '0'
  font_size_tabs: ''
  font_smoothing_tabs: 0
  font_h1h4: none
  font_websafe_h1h4: '0'
  font_smoothing_h1h4: 0
  font_h5h6: none
  font_websafe_h5h6: '0'
  font_smoothing_h5h6: 0
  font_h1: none
  font_websafe_h1: '0'
  font_size_h1: ''
  font_smoothing_h1: 0
  font_h2: none
  font_websafe_h2: '0'
  font_size_h2: ''
  font_smoothing_h2: 0
  font_h3: none
  font_websafe_h3: '0'
  font_size_h3: ''
  font_smoothing_h3: 0
  font_h4: none
  font_websafe_h4: '0'
  font_size_h4: ''
  font_smoothing_h4: 0
  font_h5: none
  font_websafe_h5: '0'
  font_size_h5: ''
  font_smoothing_h5: 0
  font_h6: none
  font_websafe_h6: '0'
  font_size_h6: ''
  font_smoothing_h6: 0
  font_custom_selectors: none
  font_websafe_custom_selectors: '0'
  font_size_custom_selectors: ''
  font_smoothing_custom_selectors: 0
  custom_selectors: ''
  titles_sitename_case: none
  titles_sitename_weight: '400'
  titles_sitename_alignment: left
  titles_sitename_letterspacing: ''
  titles_siteslogan_case: none
  titles_siteslogan_weight: '400'
  titles_siteslogan_alignment: left
  titles_siteslogan_letterspacing: ''
  titles_pagetitle_case: none
  titles_pagetitle_weight: '400'
  titles_pagetitle_alignment: left
  titles_pagetitle_letterspacing: ''
  titles_nodetitle_case: none
  titles_nodetitle_weight: '400'
  titles_nodetitle_alignment: left
  titles_nodetitle_letterspacing: ''
  titles_nodetitle_teaser_case: none
  titles_nodetitle_teaser_weight: '400'
  titles_nodetitle_teaser_alignment: left
  titles_nodetitle_teaser_letterspacing: ''
  titles_commenttitle_case: none
  titles_commenttitle_weight: '400'
  titles_commenttitle_alignment: left
  titles_commenttitle_letterspacing: ''
  titles_blocktitle_case: none
  titles_blocktitle_weight: '400'
  titles_blocktitle_alignment: left
  titles_blocktitle_letterspacing: ''
  titles_h1_case: none
  titles_h1_weight: '400'
  titles_h1_alignment: left
  titles_h1_letterspacing: ''
  titles_h2_case: none
  titles_h2_weight: '400'
  titles_h2_alignment: left
  titles_h2_letterspacing: ''
  titles_h3_case: none
  titles_h3_weight: '400'
  titles_h3_alignment: left
  titles_h3_letterspacing: ''
  titles_h4_case: none
  titles_h4_weight: '600'
  titles_h4_alignment: left
  titles_h4_letterspacing: ''
  titles_h5_case: none
  titles_h5_weight: '400'
  titles_h5_alignment: left
  titles_h5_letterspacing: ''
  titles_h6_case: none
  titles_h6_weight: '600'
  titles_h6_alignment: left
  titles_h6_letterspacing: ''
  slideshow_count: '1'
  slideshow_0_enable: 0
  slideshow_0_animation: slide
  slideshow_0_direction: horizontal
  slideshow_0_smoothheight: 0
  slideshow_0_slideshowspeed: '4000'
  slideshow_0_animationspeed: '600'
  slideshow_0_controlnav: 1
  slideshow_0_directionnav: 1
  slideshow_0_as_carousel: 0
  slideshow_0_itemwidth: '300'
  slideshow_0_itemmargin: '0'
  slideshow_0_minitems: '2'
  slideshow_0_maxitems: '4'
  slideshow_0_move: '1'
  slideshow_0_pauseonaction: 1
  slideshow_0_pauseonhover: 0
  slideshow_0_animationloop: 1
  slideshow_0_reverse: 0
  slideshow_0_randomize: 0
  slideshow_0_autostart: 1
  slideshow_0_initdelay: ''
  slideshow_0_easing: swing
  slideshow_0_usecss: 0
  slideshow_0_touch: 1
  slideshow_0_video: 0
  slideshow_0_prevtext: Previous
  slideshow_0_nexttext: Next
  slideshow_0_selector: '.slides > li'
  mobile_blocks_breakpoint_group: at_core.simple
  mobile_blocks_breakpoint: 'all and (max-width: 45em)'
  responsive_menu_horizontal_position: none
  responsive_menu_vertical_position: none
  mimic_compatible: 1
  enable_ckeditor: 1
  mimic_enabled: 1
  click_menus_enabled: 1
  live_reload_port: 35729
  png_logo: 0
  breadcrumb_label_value: 'You are here:'
  breadcrumb_title: 0
  max_width_enable_rows: 0
  max_width_value_leaderboard: ''
  max_width_unit_leaderboard: em
  max_width_value_header: ''
  max_width_unit_header: em
  max_width_value_navbar: ''
  max_width_unit_navbar: em
  max_width_value_highlighted: ''
  max_width_unit_highlighted: em
  max_width_value_features: ''
  max_width_unit_features: em
  max_width_value_content_prefix: ''
  max_width_unit_content_prefix: em
  max_width_value_main: ''
  max_width_unit_main: em
  max_width_value_content_suffix: ''
  max_width_unit_content_suffix: em
  max_width_value_subfeatures: ''
  max_width_unit_subfeatures: em
  max_width_value_footer: ''
  max_width_unit_footer: em
features:
  logo: 1
  node_user_picture: 1
  comment_user_picture: 1
  comment_user_verification: 1
  favicon: 1
logo:
  use_default: 1
  path: ''
favicon:
  use_default: 1
  path: ''
